html,body{margin: 0;padding:0}
body {font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New"; font-size: 10px; text-align: center; background-color: #fff; }
h1   { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New"; visibility: hidden; }
h2   { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New"; }
h3   { color: #000; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New"; }
h4   { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New"; }
hr { visibility: hidden; border:0; }
a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5A5B51;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CEC293;
}
.visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CEC293;
	font-weight: bold;
}
#title {
	position: relative;
	left: 0;
	width: 760px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
}

img {
border-width: 1px;
border-color: #ccc;
border-style: solid;
}

#header {
	width: 760px;
	height: 10px;
	background: url(../img/header.jpg) repeat-x;
}
#logo{
	width: 760px;
	height: 30px;
}
#boxlogo{
	width: 730px;
	height: 60px;
	background: url(../img/logo.jpg) no-repeat center center;
	margin-left: 10px;
}
#background {
	width: 760px;
	height: auto;
	background: url(../img/sfundo.jpg) repeat-y;
}
#percurso{
	position: relative;
	width: 730px;
	height: 20px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
#box-percurso{
      float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 35px;
	
}



#menus ul {
	float: left;
	position: absolute;
	margin: 30px 40px 20px 15px;
	padding: 0; 
	list-style-type: none;






}

#menus ul li a {
	display: block;
	width: 150px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	color: black;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	background-color: #BDAE99;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	background-image: url(../img/click.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	text-indent: 10pt;
}


/*
#menus ul li a {
	display: block;
	width: 150px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	color: white;
	font-weight:bold;
	text-decoration: none;
	text-align: left;

	background-color: #545e6a;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CDD6E5; 
	border-bottom: 1px solid #CDD6E5;
	border-left: 1px solid #E9E9E9;
	text-indent: 10pt;
}

*/

/*#menus ul li a:hover {
	background-color: #553300;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	background-image: url(../img/click_a.jpg);
	background-repeat: no-repeat;
	text-indent: 10pt;
}

*/

#menus ul li a:hover {  
	background-color: #CDD6E5;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CDD6E5;
	border-bottom: 1px solid #CDD6E5;
	border-left: 1px solid #E9E9E9;
	text-indent: 10pt;
}



#menus ul li.submenu a {
	display: block;
	width: 150px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	color: #000;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	background-color: #F0ECDD;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	text-indent: 20pt;
	background-image: url(../img/click_a.jpg);
	background-position: 15px;
	background-repeat: no-repeat;
}
#menus ul li.submenu a:hover {
	background-color: #fff;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	background-image: url(../img/submenu.jpg);
	background-repeat: no-repeat;
	text-indent: 20pt;
}
#menus ul li.submenu2 a {
	display: block;
	width: 150px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	color: #000;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	background-color: #F0ECDD;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	text-indent: 35pt;
	background-image: url(../img/click_a.jpg);
	background-position: 30px;
	background-repeat: no-repeat;
}
#menus ul li.submenu2 a:hover {
	background-color: #fff;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	background-image: url(../img/submenu.jpg);
	background-repeat: no-repeat;
	text-indent: 35pt;
}
.visitedlink {
	color: white;
	width: 150px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	border-bottom: 1px solid #fff;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	background-color: #553300;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	background-image: url(../img/click.jpg);
	background-repeat: no-repeat;
	text-indent: 10pt;
	background-position: left center;
}
.visitedlink2 {
	color: #000;
	width: 120px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	border-bottom: 1px solid #fff;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	background-color: #fff;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	text-indent: 20pt;
	background-image: url(../img/clicksubmenu.jpg);
	background-position: 15px;
	background-repeat: no-repeat;
}
.visitedlink3 {
	color: #000;
	width: 120px;
	height: 15px;
	padding: 3px 4px 2px 0px;
	border-bottom: 1px solid #fff;
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	background-color: #fff;
	border-top: 1px solid #E9E9E9;
	border-right: 1px solid #CEC293;
	border-bottom: 1px solid #CEC293;
	border-left: 1px solid #E9E9E9;
	text-indent: 35pt;
	background-image: url(../img/clicksubmenu.jpg);
	background-position: 30px;
	background-repeat: no-repeat;
}

#col-conteudo{
      float: right;
	margin: 20px 1px 30px 40px;
}
#box-conteudo {
      float: right;
      margin: 10px 15px 0px 0px;
	line-height: 140%;
	background-color: #fff;
	padding: 10px;
	width: 500px;
      border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #FFFFFF;
}

#box2-conteudo {
      float: right;
      margin: 10px 20px 0px 0px;
	line-height: 140%;
	background-color: #fff;
	padding: 10px;
	width: 500px;
border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #FFFFFF;
}


#col-welcome {
	float: right;
	margin: 30px 0px 20px;
	/*left: 50px;*/
	background-color: #F0ECDD;
}
#box-welcome {
	line-height: 140%;
	width: 200px;
	padding: 5px;
}
#destaque {
	float: right;
	margin: 10px 15px 0px 15px/*65px*/;
	border: 1px solid #ccc;
}
#box-destaque { 
	line-height: 240%;
	padding: 5px;
	width: 500px;
}
.img { 
	float: left;
	margin-right: 5px;
}

#copyright{
	position: relative;
	width: 730px;
	height: 20px;
	margin-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	padding-top: 10px;
	text-align: center;
}
#footer{
	width: 760px;
	height: 30px;
	background: url(../img/footer.jpg) repeat-x;
}
.space {
	clear: both;
}
